## libuninameslist 0.0.20091231

=== debian/changelog ===
libuninameslist (0.0.20091231-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS: eval: 1: base_compile+= -c: not found":
    add patch from Ubuntu / Colin Watson:
    - Set SHELL in Makefile.in so that the expansion of @LIBTOOL@ works
    Closes: #621933
    LP: #829445

 -- gregor herrmann <gregoa@debian.org>  Thu, 29 Sep 2011 17:12:11 +0200

libuninameslist (0.0.20091231-1) unstable; urgency=low

  * New upstream release. Updated to Unicode 5.2 (Closes: #562596).
  * Switched to 3.0 (quilt) source format.
  * debian/control:
    - switched to debhelper v7;
    - add ${misc:Depends} to dependencies to properly cope with 
      debhelper-triggerred dependencies;
    - bumped Standards-Version to 3.8.3. No changes required.
  * debian/patches: removed the patch 001_add_libtool_mode.diff
    - fixed upstream.

 -- Kęstutis Biliūnas <kebil@kaunas.init.lt>  Fri, 01 Jan 2010 13:51:47 +0200

libuninameslist (0.0.20080409-2) unstable; urgency=low

  * debian/control:
    - added the autotools-dev and quilt packages to Build-Depends;
    - bumped Standards-Version to 3.8.1. No changes required.
  * debian/patches:
    - added the patch 001_add_libtool_mode.diff for fixing Makefile intall
      target.
  * debian/rules:
    - added copying files config.sub and config.guess from the autotools-dev
      package (Closes: #526548).

 -- Kęstutis Biliūnas <kebil@kaunas.init.lt>  Sat, 02 May 2009 10:16:44 +0300

libuninameslist (0.0.20080409-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - bumped Standards-Version to 3.8.0. No changes required.
    - added DM-Upload-Allowed: yes.
  * Fixed debian/rules clean target.
  * debian/watch: updated.

 -- Kęstutis Biliūnas <kebil@kaunas.init.lt>  Sat, 14 Feb 2009 19:12:30 +0200

libuninameslist (0.0.20060907-2) unstable; urgency=low

  * debian/control: added the libtool and automake packages to
    Build-Depends and removed autotools-dev package.
  * debian/rules: added 'libtoolize -c -f" in the configure stage
    (Closes: #401702).
  * Fixed debian/watch file.

 -- Kęstutis Biliūnas <kebil@kaunas.init.lt>  Fri, 12 Jan 2007 22:29:35 +0200

libuninameslist (0.0.20060907-1) unstable; urgency=low

  * New upstream release.
  * Bumped Standards-Version to 3.7.2. No changes required.
  * Fixed debian/watch file.

 -- Kęstutis Biliūnas <kebil@kaunas.init.lt>  Mon, 23 Oct 2006 16:15:12 +0300

libuninameslist (0.0.20050712-1) unstable; urgency=low

  * Initial release (Closes: Bug#361538).

 -- Kęstutis Biliūnas <kebil@kaunas.init.lt>  Tue,  4 Apr 2006 23:31:56 +0300
