=== debian/control ===
Source: libuninameslist
Priority: optional
Maintainer: Kęstutis Biliūnas <kebil@kaunas.init.lt>
Dm-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.0),
               autotools-dev,
               libtool,
               automake
Standards-Version: 3.8.3
Section: libs

Package: libuninameslist-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libuninameslist0 (= ${binary:Version})
Description: a library of Unicode annotation data (development files)
 The library contains a large array with one entry for each unicode code
 point (U+0000 - U+10FFFF). Each entry contains two strings, a name and
 an annotation. The library also contains a list of all the Unicode blocks.
 .
 This package contains the runtime library's development files.

Package: libuninameslist0
Section: libs
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description:  a library of Unicode annotation data
 The library contains a large array with one entry for each unicode code
 point (U+0000 - U+10FFFF). Each entry contains two strings, a name and
 an annotation. The library also contains a list of all the Unicode blocks.
 .
 This package contains the runtime library.
