=== debian/watch ===
version=3
opts=uversionmangle=s/^/0.0./ \
 http://sf.net/libuninameslist/libuninameslist-(.*)\.tar\.bz2
