## libuninameslist 0.3.20130501

=== debian/changelog ===
libuninameslist (0.3.20130501-3) unstable; urgency=low

  [ Vasudev Kamath ]
  * Fixed the watch file

  [ Hideki Yamane ]
  * debian/control: add Homepage field

 -- Hideki Yamane <henrich@debian.org>  Sun, 06 Oct 2013 00:49:26 +0900

libuninameslist (0.3.20130501-2) unstable; urgency=low

  * upload to unstable 
  * debian/watch
    - update it to watch github 

 -- Hideki Yamane <henrich@debian.org>  Fri, 03 May 2013 21:29:10 +0900

libuninameslist (0.3.20130501-1) experimental; urgency=low

  * New upstream release
  * debian/patches
    - remove delete_aclocal_m4.patch since upstream drops aclocal_m4
    - remove libtool-shell.patch since upstream drops Makefile.in
    - drop CPPFLAGS.patch since it's unnecessary anymore
    - add use_bash.patch

 -- Hideki Yamane <henrich@debian.org>  Fri, 03 May 2013 09:40:22 +0900

libuninameslist (0.0.20091231-5) unstable; urgency=low

  * Upload to unstable 

 -- Hideki Yamane <henrich@debian.org>  Fri, 03 May 2013 09:38:48 +0900

libuninameslist (0.0.20091231-4) experimental; urgency=low

  * debian/control
    - fix lintian warning: "description-synopsis-starts-with-article"
  * debian/patches/CPPFLAGS.patch
    - more hardening with missing CPPFLAGS 

 -- Hideki Yamane <henrich@debian.org>  Sat, 20 Apr 2013 07:43:44 +0900

libuninameslist (0.0.20091231-3) experimental; urgency=low

  * debian/rules
    - enable hardening 

 -- Hideki Yamane <henrich@debian.org>  Fri, 19 Apr 2013 11:15:45 +0900

libuninameslist (0.0.20091231-2) unstable; urgency=low

  * debian/control
    - New maintainer, thanks to Kęstutis Biliūnas for the work you've done
      (Closes: #704969)
    - remove obsolete Dm-Upload-Allowed: field
    - set "Standards-Version: 3.9.4"
    - set "Build-Depends: debhelper (>= 9)
    - use "Build-Depends: dh-autoreconf"
    - add "Pre-Depends: {misc:Pre-Depends}" for Multi-Arch
  * debian/compat
    - set 9
  * debian/rules
    - use dh style
  * debian/patches
    - add delete_aclocal_m4.patch to avoid build failure
  * libuninameslist-dev.install
    - don't install *.la files
    - adjust library path for Multi-Arch
  * libuninameslist0.install
    - adjust library path for Multi-Arch

 -- Hideki Yamane <henrich@debian.org>  Fri, 19 Apr 2013 10:41:05 +0900
