=== debian/control ===
Source: libuninameslist
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper (>= 9),
               autotools-dev, dh-autoreconf
Standards-Version: 3.9.4
Section: libs
Homepage: https://github.com/fontforge/libuninameslist

Package: libuninameslist-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libuninameslist0 (= ${binary:Version})
Description: library of Unicode annotation data (development files)
 The library contains a large array with one entry for each unicode code
 point (U+0000 - U+10FFFF). Each entry contains two strings, a name and
 an annotation. The library also contains a list of all the Unicode blocks.
 .
 This package contains the runtime library's development files.

Package: libuninameslist0
Section: libs
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: library of Unicode annotation data
 The library contains a large array with one entry for each unicode code
 point (U+0000 - U+10FFFF). Each entry contains two strings, a name and
 an annotation. The library also contains a list of all the Unicode blocks.
 .
 This package contains the runtime library.
