=== debian/watch ===
version=3
opts=uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha|b|a)\d*)$/$1~$2/,dversionmangle=s/\+(debian|dfsg|ds|deb)\d*$// \
 https://github.com/fontforge/libuninameslist/tags .*/Version_(\d.*)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
