## libuninameslist 0.5.20150701

=== debian/changelog ===
libuninameslist (0.5.20150701-1) unstable; urgency=medium

  * Imported Upstream version 0.5.20150701

 -- Hideki Yamane <henrich@debian.org>  Sun, 05 Jul 2015 12:27:48 +0900

libuninameslist (0.4.20140731-1) unstable; urgency=medium

  * New Upstream version 0.4.20140731
  * drop unnecessary debian/patches
  * debian/control
    - fix duplicated Section

 -- Hideki Yamane <henrich@debian.org>  Sat, 11 Apr 2015 23:27:13 +0900

libuninameslist (0.3.20130501-4) unstable; urgency=medium

  * debian/control
    - set Standards-Version: 3.9.6 
    - add Vcs-* field
  * debian/watch
    - update it to deal with upstream's change

 -- Hideki Yamane <henrich@debian.org>  Sat, 11 Apr 2015 23:19:06 +0900
