=== debian/control ===
--- 
+++ 
@@ -4,9 +4,11 @@
 Uploaders: Hideki Yamane <henrich@debian.org>
 Build-Depends: debhelper (>= 9),
                autotools-dev, dh-autoreconf
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Section: libs
 Homepage: https://github.com/fontforge/libuninameslist
+Vcs-Git: git://anonscm.debian.org/pkg-fonts/libuninameslist.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-fonts/libuninameslist.git/
 
 Package: libuninameslist-dev
 Section: libdevel
@@ -20,7 +22,6 @@
  This package contains the runtime library's development files.
 
 Package: libuninameslist0
-Section: libs
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
