## libuninameslist 20160701

=== debian/changelog ===
libuninameslist (20160701-2) unstable; urgency=medium

  * upload to unstable 

 -- Hideki Yamane <henrich@debian.org>  Sat, 05 Nov 2016 23:41:49 +0900

libuninameslist (20160701-1) experimental; urgency=medium

  * New upstream release 
  * debian/control
    - change libuninameslist0 to libuninameslist1
    - use https for Vcs-Git
    - drop unnecessary Build-Dependends
    - set Standards-Version: 3.9.8
  * debian/compat
    - set 10

 -- Hideki Yamane <henrich@debian.org>  Sat, 17 Sep 2016 11:02:00 +0900
