=== debian/control ===
--- 
+++ 
@@ -2,18 +2,17 @@
 Priority: optional
 Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
 Uploaders: Hideki Yamane <henrich@debian.org>
-Build-Depends: debhelper (>= 9),
-               autotools-dev, dh-autoreconf
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 10),
+Standards-Version: 3.9.8
 Section: libs
 Homepage: https://github.com/fontforge/libuninameslist
-Vcs-Git: git://anonscm.debian.org/pkg-fonts/libuninameslist.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-fonts/libuninameslist.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-fonts/libuninameslist.git/
 
 Package: libuninameslist-dev
 Section: libdevel
 Architecture: any
-Depends: ${misc:Depends}, libuninameslist0 (= ${binary:Version})
+Depends: ${misc:Depends}, libuninameslist1 (= ${binary:Version})
 Description: library of Unicode annotation data (development files)
  The library contains a large array with one entry for each unicode code
  point (U+0000 - U+10FFFF). Each entry contains two strings, a name and
@@ -21,7 +20,7 @@
  .
  This package contains the runtime library's development files.
 
-Package: libuninameslist0
+Package: libuninameslist1
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
