## libuninameslist 20170807

=== debian/changelog ===
libuninameslist (20170807-1) unstable; urgency=medium

  * New upstream release 
  * debian/control
    - set Standards-Version: 4.0.1

 -- Hideki Yamane <henrich@debian.org>  Wed, 16 Aug 2017 22:55:23 +0900

libuninameslist (20170701-2) unstable; urgency=medium

  * debian/control
    - add Multi-Arch: same 

 -- Hideki Yamane <henrich@debian.org>  Wed, 12 Jul 2017 21:30:15 +0900

libuninameslist (20170701-1) unstable; urgency=medium

  * New upstream release 
  * debian/control
    - set Standards-Version: 4.0.0
  * debian/watch
    - update to version 4
  * debian/copyright
    - update to copyright format 1.0

 -- Hideki Yamane <henrich@debian.org>  Sat, 08 Jul 2017 11:20:53 +0900

libuninameslist (20170319-1) unstable; urgency=medium

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Sun, 02 Apr 2017 11:19:20 +0900
