=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
 Uploaders: Hideki Yamane <henrich@debian.org>
 Build-Depends: debhelper (>= 10),
-Standards-Version: 3.9.8
+Standards-Version: 4.0.1
 Section: libs
 Homepage: https://github.com/fontforge/libuninameslist
 Vcs-Git: https://anonscm.debian.org/git/pkg-fonts/libuninameslist.git
@@ -12,6 +12,7 @@
 Package: libuninameslist-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends}, libuninameslist1 (= ${binary:Version})
 Description: library of Unicode annotation data (development files)
  The library contains a large array with one entry for each unicode code
@@ -22,6 +23,7 @@
 
 Package: libuninameslist1
 Architecture: any
+Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: library of Unicode annotation data
