## libuninameslist 20180701

=== debian/changelog ===
libuninameslist (20180701-1) unstable; urgency=medium

  * New upstream release
  * Add debian/gbp.conf
  * debian/control
    - set Standards-Version: 4.2.1
    - set maintainer address as debian-fonts@lists.debian.org

 -- Hideki Yamane <henrich@debian.org>  Mon, 26 Nov 2018 16:22:58 +0900
