=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: libuninameslist
 Priority: optional
-Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
+Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
 Uploaders: Hideki Yamane <henrich@debian.org>
-Build-Depends: debhelper (>= 10),
-Standards-Version: 4.0.1
+Build-Depends: debhelper (>= 11),
+Standards-Version: 4.2.1
 Section: libs
 Homepage: https://github.com/fontforge/libuninameslist
-Vcs-Git: https://anonscm.debian.org/git/pkg-fonts/libuninameslist.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-fonts/libuninameslist.git/
+Vcs-Git: https://salsa.debian.org/fonts-team/libuninameslist.git
+Vcs-Browser: https://salsa.debian.org/fonts-team/libuninameslist
 
 Package: libuninameslist-dev
 Section: libdevel
