## libuninameslist 20190305

=== debian/changelog ===
libuninameslist (20190305-1) unstable; urgency=medium

  * New upstream release 
  * debian/control
    - set Standards-Version: 4.3.0 with no change
    - use dh12
    - add Rules-Requires-Root: no

 -- Hideki Yamane <henrich@debian.org>  Sun, 31 Mar 2019 21:10:36 +0900
