=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Priority: optional
 Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
 Uploaders: Hideki Yamane <henrich@debian.org>
-Build-Depends: debhelper (>= 11),
-Standards-Version: 4.2.1
+Build-Depends: debhelper (>= 12), debhelper-compat (= 12),
+Standards-Version: 4.3.0
 Section: libs
 Homepage: https://github.com/fontforge/libuninameslist
 Vcs-Git: https://salsa.debian.org/fonts-team/libuninameslist.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/libuninameslist
+Rules-Requires-Root: no
 
 Package: libuninameslist-dev
 Section: libdevel
