## libuninameslist 20190701

=== debian/changelog ===
libuninameslist (20190701-1) unstable; urgency=medium

  * New upstream release 20190701
  * debian/control
    - set Standards-Version: 4.4.0 with no change
  * debian/copyright
    - update copyright year
    - use https for copyright format 1.0 URL
  * adjust debian/gbp.conf for CI

 -- Hideki Yamane <henrich@debian.org>  Mon, 12 Aug 2019 18:38:46 +0900
