## libuninameslist 20200413

=== debian/changelog ===
libuninameslist (20200413-2) unstable; urgency=medium

  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.1, no changes needed.
  * Update pattern for GitHub archive URLs.

 -- Hideki Yamane <henrich@debian.org>  Wed, 30 Jun 2021 16:06:30 +0900

libuninameslist (20200413-1) unstable; urgency=medium

  * New upstream release 20200413
  * debian/control
    - set Standards-Version: 4.5.0
    - drop debhelper and use -compat (= 13)
  * debian/{libuninameslist1.manpages,libuninameslist-dev.install}
    - add missing files from dh_missing
  * debian/not-installed
    - add debian/not-installed to ignore file via dh_missing

 -- Hideki Yamane <henrich@debian.org>  Mon, 20 Apr 2020 21:09:49 +0900
