=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Priority: optional
 Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
 Uploaders: Hideki Yamane <henrich@debian.org>
-Build-Depends: debhelper (>= 12), debhelper-compat (= 12),
-Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 13),
+Standards-Version: 4.5.1
 Section: libs
 Homepage: https://github.com/fontforge/libuninameslist
 Vcs-Git: https://salsa.debian.org/fonts-team/libuninameslist.git
@@ -32,4 +32,4 @@
  point (U+0000 - U+10FFFF). Each entry contains two strings, a name and
  an annotation. The library also contains a list of all the Unicode blocks.
  .
- This package contains the runtime library. 
+ This package contains the runtime library.
