## libuninameslist 20210917

=== debian/changelog ===
libuninameslist (20210917-1) unstable; urgency=medium

  * New upstream release 20210917
  * debian/control
    - Set Standards-Version: 4.6.0

 -- Hideki Yamane <henrich@debian.org>  Mon, 20 Sep 2021 00:38:04 +0900

libuninameslist (20210626-2) unstable; urgency=medium

  * Upload to unstable

 -- Hideki Yamane <henrich@debian.org>  Sun, 15 Aug 2021 12:32:38 +0900

libuninameslist (20210626-1) experimental; urgency=medium

  * New upstream release 20210626

 -- Hideki Yamane <henrich@debian.org>  Wed, 30 Jun 2021 21:59:15 +0900
