## libuninameslist 20211114

=== debian/changelog ===
libuninameslist (20211114-1) unstable; urgency=medium

  * New upstream release 20211114

 -- Hideki Yamane <henrich@debian.org>  Sat, 20 Nov 2021 00:46:12 +0900
