## libuninameslist 20220701

=== debian/changelog ===
libuninameslist (20220701-1) unstable; urgency=medium

  * New upstream release 20220701
  * debian/control
    - Set Standards-Version: 4.6.1 with no changes

 -- Hideki Yamane <henrich@debian.org>  Sun, 31 Jul 2022 20:43:39 +0900
