## libuninameslist 20221022

=== debian/changelog ===
libuninameslist (20221022-1) unstable; urgency=medium

  * New upstrem release

 -- Hideki Yamane <henrich@debian.org>  Sat, 05 Nov 2022 20:01:16 +0900
