## libuninameslist 20230523

=== debian/changelog ===
libuninameslist (20230523-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.6.2, no changes needed.

 -- Hideki Yamane <henrich@debian.org>  Tue, 04 Jul 2023 22:19:59 +0900
