## libuninameslist 20230916

=== debian/changelog ===
libuninameslist (20230916-1) unstable; urgency=medium

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Tue, 19 Sep 2023 21:52:52 +0900
