## libuninameslist 20260107

=== debian/changelog ===
libuninameslist (20260107-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/control: Bump Standards-Version to 4.7.3.

 -- Boyuan Yang <byang@debian.org>  Thu, 22 Jan 2026 22:39:24 -0500
