=== debian/control ===
--- 
+++ 
@@ -1,14 +1,12 @@
 Source: libuninameslist
-Priority: optional
 Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
 Uploaders: Hideki Yamane <henrich@debian.org>
 Build-Depends: debhelper-compat (= 13),
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Section: libs
 Homepage: https://github.com/fontforge/libuninameslist
 Vcs-Git: https://salsa.debian.org/fonts-team/libuninameslist.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/libuninameslist
-Rules-Requires-Root: no
 
 Package: libuninameslist-dev
 Section: libdevel
